Comment to 'Geo-location Feature Request'
  • Do you still have problems with the Location Picker?
    As we wrote you in a private message the module has been updated so now it doesn't rely on a libxml extension which was outdated on your server and thus should work fine. If it isn't then ensure that you're having the latest module's version which is currently 1.1.4.

    💓0 😆0 😲0 😥0 😠0 0
    • @ABQ soft --   unrelated to james problem, does this support AND operate properly with open street maps yet, or another non ugly functional free maps api? if it does, i'd like to buy it, i am not a fan of the google monster. :)

      💓0 😆0 😲0 😥0 😠0 0
      • @ABQ soft --   unrelated to james problem, does this support AND operate properly with open street maps yet, or another non ugly functional free maps api? if it does, i'd like to buy it, i am not a fan of the google monster. :)

        Yes it fully supports Open Street Maps.

        💓0 😆0 😲0 😥0 😠0 0
        • cooool.   !  Thank you for this.

          💓0 😆0 😲0 😥0 😠0 0

        UNA - Network Infrastructure for Communities

        Close